<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_222) on Fri Oct 09 16:38:45 CEST 2020 -->
<title>All Classes</title>
<meta name="date" content="2020-10-09">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<h1 class="bar">All&nbsp;Classes</h1>
<div class="indexContainer">
<ul>
<li><a href="Category.html" title="interface in &lt;Unnamed&gt;"><span class="interfaceName">Category</span></a></li>
<li><a href="CompatibilityChecker.html" title="interface in &lt;Unnamed&gt;"><span class="interfaceName">CompatibilityChecker</span></a></li>
<li><a href="CompatibilityManager.html" title="interface in &lt;Unnamed&gt;"><span class="interfaceName">CompatibilityManager</span></a></li>
<li><a href="Configuration.html" title="interface in &lt;Unnamed&gt;"><span class="interfaceName">Configuration</span></a></li>
<li><a href="Configurator.html" title="interface in &lt;Unnamed&gt;"><span class="interfaceName">Configurator</span></a></li>
<li><a href="configuratorTest.html" title="class in &lt;Unnamed&gt;">configuratorTest</a></li>
<li><a href="PartType.html" title="interface in &lt;Unnamed&gt;"><span class="interfaceName">PartType</span></a></li>
</ul>
</div>
</body>
</html>
